Quassel IRC - Feature #961

basic handling for incoming invites
05/06/2010 09:04 PM - johu

Status: Resolved Start date: 05/06/2010
Priority: Normal Due date:

Assignee: johu % Done: 100%
Category: Quassel Core Estimated time: 0.00 hour
Target version: 0.7.0

0S: Any

Description

At the moment quassel displays invites from ircd as unknown command. There should be a basic handling for incoming invites.

Related issues:

Blocks Quassel IRC - Feature #505: If an invite to a channel is received a di... Confirmed 01/28/2009

Associated revisions

Revision 326a0d0783c8ecffb6a7bae02fd74f66bd4242fa - 08/10/2010 08:41 PM - johu

handle incoming invite, fixes #961

Revision 326a0d07 - 08/10/2010 08:41 PM - johu

handle incoming invite, fixes #961

History

#1 - 08/10/2010 09:13 PM - johu
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset 326a0d0783c8ecffb6a7bae02fd74f66bd4242fa.
